<?php

/**
 * Clase que representa los datos enviados por el usuario a través 
 * del formulario de login de la página de entrada.
 */
class FormularioLogin extends CFormModel {

    public $email;
    public $password;    

    /**
     * Reglas de validación.
     * email -> obligatorio, email válido
     * password -> obligatorio
     */
    public function rules() {
        return array(
            array('email, password', 'required'),
            array('email', 'email'),
        );
    }
}
